html,body{
    width: 100%;
    height: 100%;
}
.head{width: 100%;height:80px;}
.header{width: 1100px;height:80px;margin: 0 auto;}
.logo{padding-top:20px;float: left;}
.fen{width:1px;height: 60px;;border: 1px solid #0c66b2;float: left;margin-top:10px;margin-left:5px;}
.xtmc{float: left;margin-left:15px;font-size: 20px;color:#0c66b2;padding-top:25px;}
.middle{width:100%;height: 580px;background-image: url(../img/system_login/middle-bg.png)}
.middler{width:1100px;height: 580px;margin: 0 auto;}
.pt{float: left;width:70%;height: 580px;margin-top:80px;}
.zhanghao{float: left;width:30%;height: 580px;}
.zhanghao-wk{width:350px;height:390px;background-color: #fff;margin-top:80px;border-radius: 5px;}
.foot{width: 100%;height: 217px;}
.footer{width:1100px;height: 217px;;margin: 0 auto}
.foot1{width:200px;height: 217px;position: absolute;}
.foot2{position: absolute;width:50%;height: 217px;margin-left: 200px;}
.foot3{position: absolute;width:50%;height: 217px;margin-left: 330px;}
.foot4{position: absolute;width:20%;height: 217px;margin-left: 460px;}
.low{width:100%;height:80px;background-color: #f5f5f5}
.lower{width:1100px;height: 80px;margin: 0 auto}
.foot1-title{margin-top:26px;}
.foot1-nr{margin-top:30px;}
.foot2-title{margin-top:26px;width: 100%}
.foot2-nr{margin-top:30px;}
.zhanghao-title{padding-top:22px;padding-left: 62px;}

.user{width:270px;height: 40px;border:1px solid gray;background-color: #fff;margin-left:38px;}
.password{width:270px;height: 40px;border:1px solid gray;background-color: #fff;margin-left:38px;}
.login-bt{width:270px;height: 40px;border:none;background-color: #0d72c8;color: #fff;font-size:16px;}
.malist{padding-left:0px;}
.malist li{float: left;list-style: none;padding-left: 0px;padding-right: 30px;}
.top_xialaX {
    display: none;
    position: absolute;
    width: 160px;
    height: auto;
    background: #fff;
    right: 400px;
    top: 70px;
}

.top_xialaX div input {
    float: left;
    margin-left: 5px;
    color: #aaaaaa;
    width: 150px;
    height: 30px;
    border: 0px;
    border-bottom: 1px solid #aaaaaa;
    background: #fff;
}

.top_tanxX {
    position: absolute;
    top: -6px;
    right: 17px;
}

.top_xialaX div input:hover {
    color: #015db2 !important;
}

::-moz-selection {
    background: inherit;
}

::selection {
    background: inherit;

}
*{
    outline: none;
}

.modal_layer{
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.modal_layer_content{
   width: 400px;
    height: 400px;
    background-color: #f2f2f2;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    opacity: 0;
    transition: all 300ms linear;
    border-radius: 10px;
}
.modal_layer_content .tit{
    text-align: center;
    font-size: 18px;
    padding: 16px;
}
.modal_layer_content .searchBox{
   width: 300px;
    height: 30px;
    background: #FFFFFF url("../img/search.png") center left 10px no-repeat;
    border-radius: 5px;
    border: 0;
    padding-left: 40px;
    box-sizing: border-box;
    margin: 0 auto;
    display: block;

}
.modal_layer_content ul{
    width: 100%;
    height:calc(100% - 90px);
    padding: 10px 20px;
    box-sizing: border-box;
    overflow: auto;

}
.modal_layer_content ul li{
    width: 300px;
    height: 60px;
    cursor: pointer;
    margin: 10px auto;
    background: #ffffff;
    display: flex;
    border-radius: 5px;
    box-shadow: 1px 1px 1px 1px #b4b4b4;
}
.modal_layer_content ul li:hover{
    /*box-shadow: 0 0 10px 2px rgba(1,93,178,1);*/
}
.modal_layer_content ul li img{
    width: 40px;
    height: 40px;
    padding: 10px 10px;
    box-sizing: content-box;
}
.system_name{
    flex: 1;
    line-height: 60px;
    font-size:24px;
    padding-left: 10px;
    color: #265ba9;
    overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}